
@charset "utf-8";
/* 基本情報 */
.un_wcShared_newProductDetail_basicInfoTable {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #b8b8b8;
}
.un_wcShared_newProductDetail_basicInfoTable th {
  font-weight: normal;
  padding: 10px;
  border: solid 1px #b8b8b8;
}
.un_wcShared_newProductDetail_basicInfoTable.un_wcShared_newProductDetail_basicInfoTable__asW th {
  background: #f6f6f6;
}
.un_wcShared_newProductDetail_basicInfoTable td {
  border: solid 1px #b8b8b8;
  padding: 10px;
}

/* 汎用スペック */
.un_wcShared_newProductDetail_basicInfoTableWrapper + .un_wcShared_newProductDetail_specTableWrapper {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_specTable {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #BFBFBF;
}
.un_wcShared_newProductDetail_specTable th {
  background: #F2F2F2;
  border: solid 1px #BFBFBF;
  padding: 8px 10px;
  text-align: center;
}
.un_wcShared_newProductDetail_specTable td {
  border: solid 1px #BFBFBF;
  padding: 8px 10px;
}
.un_wcShared_newProductDetail_specTable .un_wcShared_newProductDetail_specTable_productNum {
  width: 35%;
}
.un_wcShared_newProductDetail_specTable .un_wcShared_newProductDetail_specTable_piping {
  text-align: center;
  width: 30%;
}
.un_wcShared_newProductDetail_specTableWrapper + .el_hdg4 {
  margin-top: 20px;
}

/* カラバリ */
.bl_panel .un_wcShared_newProductDetail_colorVariation {
  margin-top: 0px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_ttl {
  font-weight: bold;
}
.un_sharedReformplan_productdetail_crossHead + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 3px;
}
.el_hdg4 + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 20px;
}
.el_hdgPs + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 5px;
}
.bl_panel .un_wcShared_newProductDetail_colorVariation {
  margin-top: 0px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_ttl {
  font-weight: bold;
}
.un_sharedReformplan_productdetail_crossHead + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 3px;
}
.el_hdg4 + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 20px;
}
.el_hdgPs + .un_wcShared_newProductDetail_colorVariation {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 5px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner + .un_wcShared_newProductDetail_colorVariation_list_inner{
  margin-left: 10px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_img + .un_wcShared_newProductDetail_colorVariation_list_inner_color{
  margin-top: 5px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_color {
  font-size: 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_detail {
  font-size: 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_txtBox {
  box-sizing: border-box;
  line-height: 1.7;
  width: 311px;
  height: 120px;
  display: flex;
  align-items: center;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_txtBox p {
  font-size: 12px;
  padding: 3px 41px 0px 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list + .un_wcShared_newProductDetail_colorVariation_ttl {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_colorVariation + .el_hdg4,
.un_wcShared_newProductDetail_colorVariation + .el_hdg5{
  margin-top: 20px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner + .un_wcShared_newProductDetail_colorVariation_list_inner{
  margin-left: 10px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_img + .un_wcShared_newProductDetail_colorVariation_list_inner_color{
  margin-top: 5px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_color {
  font-size: 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_inner .un_wcShared_newProductDetail_colorVariation_list_inner_detail {
  font-size: 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_txtBox {
  box-sizing: border-box;
  line-height: 1.7;
  width: 311px;
  height: 120px;
  display: flex;
  align-items: center;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list .un_wcShared_newProductDetail_colorVariation_list_txtBox p {
  font-size: 12px;
  padding: 3px 41px 0px 12px;
}
.un_wcShared_newProductDetail_colorVariation .un_wcShared_newProductDetail_colorVariation_list + .un_wcShared_newProductDetail_colorVariation_ttl {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_colorVariation + .el_hdg4,
.un_wcShared_newProductDetail_colorVariation + .el_hdg5{
  margin-top: 20px;
}

/* 給水位置の隠蔽・露出について */
.bl_panel + .un_wcShared_newProductDetail_supplyTypeCardUnit {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_supplyTypeCardUnit {
  display: flex;
  justify-content: space-between;
}
.un_wcShared_newProductDetail_supplyTypeCard {
  text-align: center;
  border: 2px solid #ececec;
  padding: 0 0 10px;
  width: calc((97% - 5px) / 2);
}
.un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_ttl {
  color:var(--dekiruGreen);
  font-weight: bolder;
  font-size: 20px;
  text-align: center;
  margin: 10px 80px 0px 80px;
  background: linear-gradient(transparent 50%, #d6ebcd 50%);
}
.un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_img {
  text-align: center;
}
.un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_img + .un_wcShared_newProductDetail_supplyTypeCard_txt {
  padding-top: 10px;
}
.un_wcShared_newProductDetail_supplyTypeCard .un_wcShared_newProductDetail_supplyTypeCard_txt {
  font-weight: bold;
}
.un_wcShared_newProductDetail_supplyTypeCardUnit + .el_hdg4 {
  margin-top: 20px;
}

/* AS-WタイプとAS1タイプの違い */
.bl_panel + .un_wcShared_newProductDetail_functionCompareTable_wrapper {
  margin-top: 10px;
}
.un_wcShared_newProductDetail_functionCompareTable {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #b8b8b8;
  text-align: center;
}
.un_wcShared_newProductDetail_functionCompareTable th {
  background: #f7f7f7;
  color: var(--defaultTxtColor);
  border: 1px solid #b8b8b8;
  padding: 10px;
}
.un_wcShared_newProductDetail_functionCompareTable td {
  border: 1px solid #b8b8b8;
  padding: 10px; 
}
.un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_background {
  background: #F2F2F2;
}
.un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_background.un_wcShared_newProductDetail_functionCompareTable_background__fBold {
  font-weight: bold;
}
.un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_width {
  width: 40%;
}
.un_wcShared_newProductDetail_functionCompareTable.un_wcShared_newProductDetail_functionCompareTable__asW .un_wcShared_newProductDetail_functionCompareTable_attach {
  background: #d7efcf;
}
.un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_attach .un_wcShared_newProductDetail_functionCompareTable_attach_txt,
.un_wcShared_newProductDetail_functionCompareTable .un_wcShared_newProductDetail_functionCompareTable_txt {
  font-weight: bold;
}